petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatSeqAIJGetMaxRowNonzeros

returns the maximum number of nonzeros in any row

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatSeqAIJGetMaxRowNonzeros(Mat A,PetscInt *nz)

Not Collective Many br

### Input Parameter

mat -a MATSEQAIJ matrix Many br

### Output Parameter

nz -the maximum number of nonzeros in any row Many br

Many br

### See Also

MatSeqAIJRestoreArray(), MatSeqAIJGetArrayF90()

Level:intermediate
Location:src/mat/impls/aij/seq/aij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages